.wpulike.wpulike-heart {
    padding: 0;
    display: flex;
}

.wpulike-heart .wp_ulike_general_class {
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}

.wpulike-heart button.wp_ulike_btn {
    padding: 7.5px;
}

.wp_ulike_btn.wp_ulike_put_image:after {
    width: 14px;
    height: 14px;
}

.wpulike-heart .count-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
    text-decoration: none;
    font-size: 11px;
    line-height: 120%;
    color: #939699;
}

.wpulike .wp_ulike_general_class .wp_ulike_btn.wp_ulike_put_image::after {
    width: 16px !important;
}

.wpulike .wp_ulike_general_class .count-box {
    margin-left: 0 !important;
    padding: 0 !important;
}

.article-banner__item {
    display: flex;
    width: 100%;
    /*height: 160px;*/
    border-radius: 5px;
    overflow: hidden;
}

.article-banner__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 950px) {
    .article-banner__item {
        /*height: 100px;*/
    }
}

.article-sidebar__title {
    font-weight: 900;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 30px;
}

.article {
    overflow: unset;
}

.article__sidebar {
    position: relative;
}

.article-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

.article-advertisement:not(:last-child) {
    margin-bottom: 20px;
}

.article-advertisement__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    height: 290px;
    background-color: #d9d9d9;
    border-radius: 5px;
    font-size: 16px;
    line-height: 120%;
    color: #0d0d0d;
    text-decoration: none;
    overflow: hidden;
}

.article-advertisement__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 950px) {
    .article-advertisement__item {
        height: 130px;
    }
}



.article-sidebar__post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    font-size: 16px;
    line-height: 120%;
    color: #0d0d0d;
    text-decoration: none;
    padding: 20px 0;
    border-top: 1px solid #000000;
    transition: 0.2s;
}

.article-sidebar__post:last-child {
    border-bottom: 1px solid #000000;
}

.article-sidebar__post:hover {
    color: #039be5;
}

.advertisement-mob {
    display: none;
    padding: 0 5px;
    padding-bottom: 60px
}

.advertisement-mob__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    height: 290px;
    background-color: #d9d9d9;
    border-radius: 5px;
    font-size: 16px;
    line-height: 120%;
    color: #0d0d0d;
    text-decoration: none
}

.advertisement-mob__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.advertisement-mob__item:not(:last-child) {
    margin-bottom: 15px
}


@media screen and (max-width: 950px) {
    .advertisement-mob {
        display: block
    }

    .advertisement-mob__item {
        height: 130px;
    }
}


.main-advertisement__item {
    height: 200px;
    display: flex;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
}

.main-advertisement__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 950px) {
    .main-advertisement__item {
        height: 160px;
    }
}

@media screen and (max-width: 950px) {
    .article-author__img {
        min-width: 45px;
    }
}